
.step .image {
    text-align: center;
    padding: 0 0 16px 0;
}
.step .text {
}
.step li:nth-child(1) img {
    width: 100px;
}
.step li:nth-child(2) img {
    width: 200px;
}
.step li:nth-child(3) img {
    width: 100px;
}
.step li:nth-child(4) img {
    width: 80px;
}

.contents p {
    margin:8px 0 0 0;
}